Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
GetSimple 3.3.14 beta
(2017-12-31, 02:07:29)Carlos Wrote: So the only messages you're seeing now are those related to the I18N plugin? ("Deprecated...")

yes, only these
error_reporting(E_ALL ^ (E_NOTICE | E_WARNING | E_DEPRECATED));

deprecated notices are not bugs, but they will need to be fixed before next php version ( which takes a decade usually )
NEW: SA Admin Toolbar Plugin | View All My Plugins
- Shawn A aka Tablatronix
It is very bad idea to turn off any of warnings on developer machines.
I thought Oleg is a developer, how is he supposed to work with these popping messages?
Anyone else has tested this beta?
I tested, in my opinion all good

Users browsing this thread: 1 Guest(s)